.. _documentation:

Documentation
=============


.. math::

   (a + b)^2  &=  (a + b)(a + b) \\
              &=  a^2 + 2ab + b^2

Table of Contents
-----------------

.. toctree::
   :maxdepth: 5

   index
   install
   issues
   changelog
   about

C++ reference manual
--------------------

.. toctree::
   :maxdepth: 5

   cpp2rst_generated/contents

Python reference manual
-----------------------

.. automodule:: app4triqs 
   :members:

.. autoclass:: app4triqs.app4triqs_module.Toto
   :members:

.. autofunction:: app4triqs.app4triqs_module.chain
